@media(min-width: 1600px){
	.product-detail-right p{
		font-size: 28px;
		line-height: 40px;
	}
}

@media(max-width: 1550.75px){
	.main-menu{
		padding: 50px;
	}

	.design-tagline{
		bottom: 10px;
		font-size: 16px;
		line-height: 26px;
	}

	.close-menu {
		right: 15px;
		top: 15px;
		max-width: 30px;
	}
}

@media(max-width: 1200.75px){
	.search-drop-select {
		margin-right: 30px;
	}

	.product-detail-btn{
		display: block;
	}

	.product-detail-btn .theme-btn-icon{
		width: 100%;
		margin-bottom: 10px;
	}

	.product-detail-btn .theme-btn{
		width: 100%;
	}
}

@media(max-width: 991.75px){
	body{
		font-size: 16px;
		line-height: 26px;
	}

	h1{
	    font-size: 46px;
	    line-height: 56px;
	}

	h2{
	    font-size: 36px;
	    line-height: 46px;
	}

	h3{
	    font-size: 30px;
	    line-height: 40px;
	}

	h4{
	    font-size: 26px;
	    line-height: 36px;
	}

	h5{
	    font-size: 20px;
	    line-height: 30px;
	}

	h6{
	    font-size: 18px;
	    line-height: 28px;
	}

	.fullSlider-thumb {
		padding: 0 7.5px;
	}

	.slider-nav-shop{
		margin-left: -7.5px;
		margin-right: -7.5px;
		margin-top: 20px;
	}

	.product-box-info-right ul li img {
		max-width: 20px;
	}

	.product-box-info-left {
		width: calc(100% - 55px);
	}

	.like-part .theme-btn{
		font-size: 16px;
		max-width: 200px;
	}

	.footer-inner > .row > .col-xs-12 {
		width: 50%;
		margin: 15px 0;
	}

	.footer-part {
		padding: 50px 0;
	}

	.information-icon img{
		max-width: 22px;
	}

	.search-drop-mobile {
		display: block;
		font-family: "CircularXXWeb-Bold";
		padding: 10px 15px;
		border: 1px solid var(--light-gray);
		background: var(--white-color) url('../images/select-arrow.svg') no-repeat calc(100% - 15px) center;
		margin-bottom: 25px;
	}

	.search-drop-list {
		margin-bottom: 0px;
		position: absolute;
		top: 100%;
		background: var(--white-color);
		padding: 15px;
		-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.10);
		-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.10);
		box-shadow: 0 0 20px 0 rgba(0,0,0,0.10);
		left: 0;
		display: none;
	}

	.search-drop-list.active{
		display: block;
	}

	.search-drop-main{
		position: relative;
		z-index: 99;
	}

	.search-drop-select{
		margin-right: 0px;
	}

	.search-drop-select select{
		width: 100%;
		padding-right: 0px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	input[type="text"], input[type="email"], input[type="password"], input[type="subject"], input[type="tel"], input[type="date"]{
		font-size: 16px;
	}

	.anmelden-box-shop-cart > .row > .col-xs-12 , .anmelden-box-case-cart > .row > .col-xs-12{
    	width: 100%;
	}

	.case-accordion .accordion-item{
		margin-bottom: 15px;
	}
}

@media(max-width: 767.75px){
	.main-menu-right{
		padding-left: 25px;
	}

	.search-click img , .like-click img , .user-click img , .cart-click img{
		max-width: 20px;
	}

	.common-header-info {
		margin-right: 8px;
	}

	.burger-click img {
		max-width: 45px;
	}

	.logo img {
		max-width: 110px;
	}

	.header-part{
		padding: 15px 0;
	}

	.cart-dropdown-menu{
		margin-top: 27px !important;
	}

	.theme-btn {
		height: 46px;
		line-height: 42px;
	}

	input[type="text"], input[type="email"], input[type="password"], input[type="subject"], input[type="tel"], input[type="date"] {
		height: 46px;
		font-size: 16px;
	}

	.search-overlay-box input[type="submit"] {
		width: 46px;
		height: 46px;
	}

	.categories-list .col-xs-12 {
		width: 50%;
	}

	.categories-list-info h5{
		font-size: 14px;
	}

	.product-inner .row .col-xs-12{
		width: 50%;
	}

	.modal-body {
		padding: 24px 15px;
	}

	.site-sticky{
		display: none;
	}

	.lg-pad-both {
		padding: 40px 0 !important;
	}

	.back-btn a img {
		max-width: 13px;
	}

	.product-detail-right{
		margin-top: 25px;
	}

	.product-detail-inner , .product-detail-table-wrapper{
		margin-bottom: 30px;
	}

	.product-detail-btn .theme-btn img{
		max-width: 24px;
	}

	.show-password{
		bottom: 10px;
		right: 10px;
	}

	.show-password img {
		max-width: 24px;
	}

	.form-field input[type="password"]{
    	padding-right: 35px;
	}

	.anmelden-box-shadow{
		padding: 30px 20px;
	}

	.anmelden-box{
		margin-top: 20px;
	}

	.anmelden-box table td img {
		max-width: 70px;
		padding-right: 15px;
	}

	.cart-detail-table {
		display: block;
		overflow-x: auto;
		white-space: nowrap;
	}

	.cart-detail-table tr th , .cart-detail-table tr td{
		padding-left: 5px;
		padding-right: 5px;
	}

	.cart-detail-table tr th:first-child , .cart-detail-table tr td:first-child{
		padding-left: 0px;
	}

	.cart-detail-table tr th:last-child , .cart-detail-table tr td:last-child{
		padding-right: 0px;
	}

	.anmelden-box table td input {
		width: 26px;
		height: 26px;
	}

	.case-accordion .accordion-item {
		padding: 17px;
	}

	.anmelden-box table td .Produkt-wrap img {
		max-width: 23px;
		min-width: 23px;
		padding-right: 0;
	}

	.Produkt-wrap{
		width: 54px;
	}

	.cart-detail-table.cart-detail-account {
		display: inline-table !important;
	}
}

@media(max-width: 576.75px){
	body{
		font-size: 16px;
		line-height: 24px;
	}

	h1{
	    font-size: 28px;
	    line-height: 36px;
	}

	h2{
	    font-size: 24px;
	    line-height: 32px;
	}

	h3{
	    font-size: 22px;
	    line-height: 30px;
	}

	h4{
	    font-size: 20px;
	    line-height: 28px;
	}

	h5{
	    font-size: 19px;
	    line-height: 28px;
	}

	h6{
	    font-size: 18px;
	    line-height: 27px;
	}

	section{
		padding: 35px 0 0 0;
	}

	.main-menu-inner{
		display: block;
	}

	.main-menu-right{
		padding-left: 0px;
		border-left: none;
		margin-top: 30px;
	}

	.main-menu-left , .main-menu-right{
		width: 100%;
	}

	.main-menu-right-top{
		margin-bottom: 25px;
	}

	.main-menu {
		padding: 50px 25px;
	}

	.main-menu-inner{
		max-height: calc(100vh - 100px);
	}

	.footer-inner > .row > .col-xs-12 {
		width: 100%;
	}

	.cart-dropdown-menu {
		min-width: 280px;
		margin-left: -15px !important;
	}

	.cart-btn-wrap .theme-btn{
		width: 100%;
		margin-top: 12px;
	}

	.cart-btn-wrap{
		gap:0;
	}

	.main-title h2 span:after {
		bottom: 0;
		height: 2px;
	}

	.categories-list {
		padding-top: 40px;
	}

	.categories-list-blog , .product-box{
		margin-top: 17px;
	}

	.fullSlider-shop{
		padding-top: 17px;
	}

	.product-box {
		display: flex;
		width: 100%;
	}

	.product-box-img {
		min-width: 100px;
		max-width: 100px;
	}

	.product-box-img img {
		object-fit: cover;
		height: 100%;
	}

	.product-box-info {
		width: calc(100% - 100px);
	}

	.product-box-info-left h5 , .product-box-info-left h6 {
		font-size: 14px;
		line-height: 18px;
	}

	.product-inner .row .col-xs-12{
		width: 100%;
	}

	.information-icon img {
		max-width: 18px;
	}

	.code-flex .theme-btn {
		padding: 0 15px;
	}

	.code-flex input[type="text"] {
		width: calc(100% - 94px);
		padding: 0 10px;
	}
}

@media(max-width: 420.75px){
	.prev-next-btn{
		display: block;
	}

	.prev-next-btn .theme-btn{
		width: 100%;
		margin: 5px 0;
	}

	.nav-tabs li {
		margin-right: 20px;
	}

	.cart-detail-table.cart-detail-account {
		display: block !important;
	}
}

@media(max-width: 360.75px){
	.search-drop-select{
		font-size: 14px;
	}

	.anmelden-box-totle table tr:last-child td{
		font-size: 18px;
	}
}

@media(max-width: 339.75px){
	.product-detail-table-right table td{
		display: block;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.product-detail-table-right table tr td:first-child{
		padding-top: 8px;
		font-family: "CircularXXWeb-Medium";
	}

	.product-detail-table-right table tr td:last-child{
		padding-bottom: 8px;
	}
}